<Project Sdk="Microsoft.NET.Sdk.Web">

	<PropertyGroup>
		<TargetFramework>net5.0</TargetFramework>

	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="Serilog.Enrichers.Process" Version="2.0.2" />
		<PackageReference Include="Serilog.Sinks.Seq" Version="5.0.1" />
		<PackageReference Include="Serilog.Enrichers.Environment" Version="2.3.0" />
	</ItemGroup>

	<ItemGroup>
	  <ProjectReference Include="..\Waste.Domain\Waste.Domain.csproj" />
	</ItemGroup>

</Project>
